# Register wordcount plugin for ckeditor
editor:
  config:
    importModules:
      - '@medienreaktor/energize/plugin.js'

    toolbar:
      items:
        - '|'
        - DPFontAwesome

    ui:
      DPFontAwesome:
        css: 'https://use.fontawesome.com/releases/v5.15.4/css/all.css'

    htmlSupport:
      allowEmpty:
        - 'i'
        - 'span'
        - 'em'

      allow:
        - name: 'i'
          attributes: true
          classes: true
          styles: true
        - name: 'span'
          attributes: true
          classes: true
          styles: true
        - name: 'em'
          attributes: true
          classes: true
          styles: true
